.header-section {
    background: #97c127;
    color: #97c127;
    padding: 2%;
    background: #fff;
    padding: 2% 0;
    background-image: url(/pageassets/redesign/bg-ccsu.jpg);
    background-size: cover;
    background-position: center bottom;
}
#title-section {
	color:#333;
	padding: 1% 0 3% 0;
}
#title-section h4 {
	margin:0;
}
@media(min-width:768px){
.msl-pagebanner:before {
    content: url(https://ccsu.co.uk/stylesheet/novus/banner-polygon.png);
    position: absolute;
    z-index: 1;
    left: -7rem;
    top: -50px;
}
}
#title-section h1 {
    color: #333;
    font-weight: 900;
    position:relative;
    padding-left: 45px;
}
#title-section .msl-pagedescription {
padding:5px 0px 0 45px;
}
#title-section h1:before {
    content: url(/stylesheet/novus/poly-sm.png);
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
}
#title-section .msl-breadcrumb {
    color: #999;
    border: 0px solid;
    font-weight: normal;
    font-size: 12px;
    margin: 0;
}
@media(min-width:480px){
 #title-section .msl-breadcrumb {
 	 padding-left: 10px;
 	 font-size: 14px;
 }
}
#title-section .msl-breadcrumb ul {}
#title-section .msl-breadcrumb ul li {font-weight: normal;}
#title-section .msl-breadcrumb ul li a {
    color: #97c127;
    font-size: 14px;
    font-weight: normal;
}
.p-content {
    padding: 5px 45px;
}
/* Sidebar */
.g-subnav .grouping-logo img {
	display: block;
	margin: 0 auto;
}
.g-subnav .box {
	border: 0px solid #eee;
	/* margin: 0 0 20px; */
	padding: 20px;
	background-color: #fff;
	position: relative;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	float: left;
	width: 100%;
	border: 1px solid #e71d36;
	-webkit-box-shadow: 0 40px 60px 0 rgba(0,0,0,.07);
	box-shadow: 0 40px 60px 0 rgba(0,0,0,.07);
	border-radius: 10px;
}

.g-subnav .box:empty {
	display: none;
}
.g-subnav .box>*:first-child, .g-subnav .box>*:first-child h3 {
	margin-top: 0;
	padding-top: 0;
}
.g-subnav .box h2, .g-subnav .box h3 {
	margin: 0 0 5px;
	padding-top: 0;
	font-weight: normal;
	font-size: 22px;
	/* border-bottom: 2px solid #eee; */
	color: #333;
	font-weight: 600;
}
.g-subnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	max-width: 85%;
}
.g-subnav li ul {
	margin: 0 0 10px;
	background: #fff;
}
.g-subnav li li ul {
	margin: 5px 10px 15px;
}
.g-subnav li ul li {
	border-bottom: 1px solid #ccc;
}
.g-subnav li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Rubik', sans-serif;
}
.g-subnav li li {
	margin-left: 10px;
}
.g-subnav li li li {
	list-style: circle;
}
.g-subnav a {
	display: block;
}
.g-subnav li a {
	padding: 10px 0;
	transition: 0.2s ease all;
	-web-transition: 0.2s ease all;
	color: #999;
	position: relative;
	font-size: 18px;
}
.g-subnav li a:after {
	content: "\f105";
	font-family: FontAwesome;
	color: #333;
	position: absolute;
	right:-40px;
	top:50%;
	transform: translateY(-50%);
	font-size: 28px;
	transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
	line-height: 1;
	text-align: center;
	right:-35px;
	border-radius: 50%;
	padding: 2px 10px 0 15px;
	height:35px;
	width:35px;
	border-radius:35px;
}
.g-subnav li a:hover {
	text-decoration: none;
	color: #000;
}
.g-subnav li a:hover:after {
	background: #000;
	border-radius: 50%;
	color:#fff;
}
.g-subnav li a.current {
	color: #000;
}
/*Level 2 */
.g-subnav ul ul li a, .g-subnav ul ul ul li a {
	padding:5px;
}
.g-subnav ul ul li a:after, .g-subnav ul ul ul li a:after {
 display:none;
}
.g-subnav li li a.current.msl-itemhassubnav {
	border-bottom: 1px dashed #ddd;
}
.g-subnav li li a.current:after {
	/* right: 10px; */
}
.g-subnav li a.current+ul {
	margin-top: 1px;
	width: 100%;
	max-width: 96%;
}
.g-subnav [id="org-name"] {
	font-size: 16px;
	line-height: 1.5;
}
.g-subnav .grouping-contact {
	display: block;
	margin: 10px 0 0;
	font-size: 11px;
	padding: 10px 0 0;
}
.g-subnav p+.grouping-contact {
	border-top: 1px solid #ccc;
}
@media all and (min-width: 320px) {
	.g-subnav .grouping-contact {
		font-size: 12px;
	}
}
@media all and (min-width: 480px) {
	.g-subnav .grouping-contact {
		font-size: 14px;
	}
}
.g-subnav .grouping-contact>a {
	padding-left: 24px;
	word-wrap: break-word;
	display: block;
}
.g-subnav [id="root-link"] {
	display: none;
}
@media all and (min-width: 768px) {
	.g-subnav [id="root-link"] {
		display: block;
		padding: 10px 15px;
		background: #eee;
		color: #000;
		transition: 0.3s ease all;
		-webkit-transition: 0.3s ease all;
		border-left: 5px solid #2AD2C9;
		margin-bottom: 10px;
	}
	.g-subnav [id="root-link"]:hover {
		background: #2AD2C9;
		text-decoration: none;
		color: #fff;
		border-left: 1px solid #ccc;
		letter-spacing: 0;
	}
}
@media (min-width:992px) {
.group-info {margin-top: -22%;}
}
.jumbotron {
    position: relative;
    padding:0 !important;
    margin-top:10px !important;
    margin-bottom:10px !important;
    background: #eee;
    margin-top: 23px;
    text-align:center;
}